@charset "UTF-8";
body{margin: 0; padding: 0; font-family: 'Ubuntu', sans-serif; color: #222; display: flex; flex-direction: column; min-height: 100vh;}
.containe{flex-grow: 1;} footer#footer {flex-shrink: 0;}
img{max-width: 100%; object-fit: cover;}
a{color:inherit;} a:hover{text-decoration: none;}
::-webkit-scrollbar-track{background-color:#ccc;}
::-webkit-scrollbar{width:10px;}
::-webkit-scrollbar-thumb{background-color:#1E4D8B;}
a[href="http://www.faboba.com"]{display: none !important;}
.map > iframe{width: 100%; height: 100%;}
@media (min-width: 1200px){.container{max-width: 1216px;}}
@keyframes fadeEffect{0%{opacity: 0;} 100%{opacity: 1;}}
@keyframes rolling-one{0%{transform: rotate(0deg);transform-origin: center;} 100%{transform: rotate(360deg);transform-origin: center;}}
ol li {list-style: inside decimal;}
ul {list-style: inside;}
.fix {padding: 5px 0;background: #1E4D8B;}
.fix .langs {height: 0;overflow: hidden;}
.fix .mainmenu {margin: 0;}
.fix .langs-menu {justify-content: center;color: #fff;}
.fix .deeper.parent:before, .internal-page .deeper.parent:before{background: url(/images/arro2.svg);}
.fix ul.nav.menu li a:before, .internal-page ul.nav.menu li a:before{background: #fff;}
.fix ul.nav.menu li a:hover, .internal-page ul.nav.menu li a:hover {color: #7CABE9;}
.fix ul.nav-child.unstyled.small li a, .internal-page ul.nav-child.unstyled.small li a{color:#1E4D8B;}
.logoblock svg {width: 100%; transition: .5s;}
.fix .logoblock svg{width: 75%;}

.internal-page header {background: #1E4D8B;}
.internal-page .langs-menu {color: #fff;}
.internal-page .lang-inline li a {color: #fff;}
.internal-page .lang-inline .lang-active a {color: #7CABE9;}

.mainbanner {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  margin-bottom: 100px;
}
.ban {
  position: absolute;
  top: 0;
  left: 0;
  width: 51%;
  height: 100vh;
  z-index: -1;
  transform: scale(1.008);
}
.mainleft {
    width: 45%;
}
.mainright {
  position: relative;
  width: 45%;
}
.rotate-anim {
  position: absolute;
  top: 58%;
  left: 18%;
  z-index: -1;
  animation: rolling-one 3s linear infinite;
}
.rotate-anim2 {
  position: absolute;
  right: 23%;
  top: 12%;
  animation: rolling-one 3s linear infinite;
}
.rotate-anim3 {
  position: absolute;
  bottom: 15%;
  right: 14%;
  z-index: -1;
  animation: rolling-one 3s linear infinite;
}
header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  padding: 20px 0;
  z-index: 99;
  transition: .5s;
}
.mainflex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-flex {
  display: flex;
  justify-content: space-between;
}
.maintag {font-family: 'Exo 2', sans-serif;font-weight: 700;font-size: 48px;line-height: 58px;color: #fff;}
.mainsubtitle {font-family: 'Exo 2', sans-serif;font-weight: 500;font-size: 27px;line-height: 32px;color: #fff;}
.maininfo {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  color: #fff;
  margin-top: 25px;
  margin-bottom: 50px;
}
.mainmore{
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  color: #23589e;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  background: #fff;
  border: 2px solid #fff;
  border-radius: 0px 20px 20px 20px;
  padding: 10px 50px;
  transition: .5s;
}
.mainmore:hover{
  background: none;
  border-radius: 8px 20px 8px 20px;
  color: #fff;
}
.langs-menu {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 43%;
}
header .mainmenu {width: 100%; margin-top: 10px;}
header ul.nav.menu {
  display: flex;
  justify-content: space-between;
}
ul.nav.menu li a {position: relative;font-family: 'Ubuntu', sans-serif;font-weight: 700;text-transform: uppercase;transition: .5s;}
header ul.nav.menu li a:before {content: "";position: absolute;bottom: -5px;width: 0;left: 0;height: 2px;background: #23589e;opacity: 0;transition: .5s;}
header ul.nav.menu li a:hover:before {
  width: 100%;
  opacity: 1;
}
header ul.nav.menu li a:hover {
  color: #23589e;
}
header .deeper.parent:before{content: "";position: absolute;top: 10px;right: -10px;width: 6px;height: 5px;background: url(/images/arro.svg) no-repeat;transition: .5s;}
header ul.nav.menu li{position: relative;}
.lang-inline li a {
  position: relative;
  margin-left: 15px;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #333;
}
.lang-inline li{margin: 0;}
div.mod-languages ul.lang-inline li{margin: 0;}
.lang-inline li:nth-child(2) a:before {content: "";position: absolute;right: -7px;top: 1px;width: 1px;height: 13px;background: #c4c4c4;}
.lang-inline li:nth-child(2) a:after {content: "";position: absolute;top: 1px;left: -10px;width: 1px;height: 13px;background: #c4c4c4;}
.lang-inline .lang-active a{color: #1e4d8b;}
header ul.nav-child.unstyled.small {
  display: none;
  position: absolute;
  left: 0;
  list-style: none;
  width: 246px;
  background: #fff;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  padding: 15px 0;
  animation: fadeEffect 1s;
}
header ul.nav-child.unstyled.small li {padding: 0 20px;}
header ul.nav-child.unstyled.small li a{
  padding-bottom: 7px;
  display: block;
  border-bottom: 1px solid #dbdbdb;
  padding-top: 7px;
  text-transform: capitalize;
  font-weight: 400;
  font-size: 15px;
}
header ul.nav-child.unstyled.small li a:before {display: none;}
header ul.nav-child.unstyled.small li{transition: .5s;}
header ul.nav-child.unstyled.small li:hover{background: #1E4D8B;}
header ul.nav-child.unstyled.small li:hover a{border-color: #1e4d8b; color: #fff;}
header .deeper.parent:hover > ul.nav-child.unstyled.small{display: block;}

a.mburger.mburger--squeeze {display: none;}

button.scroll_top {position: fixed;bottom: 10px;right: 10px;width: auto;height: auto;border: 0;border-radius: 100%;outline: none;background: none;padding: 0;transition: .5s;opacity: 0;visibility: hidden;cursor:pointer;z-index: 99;}
.scroll_top svg {fill: #1E4D8B;width: 50px;height: auto;}
button.scroll_top.active {visibility: visible;opacity: 1;}
path.svg_first {transform-origin: center;animation: scroll_top infinite linear 5s;}
@keyframes scroll_top{
    from{transform:rotate(0deg);}
    to{transform:rotate(360deg);}
}

/* Главная */

.title span {font-family: 'Exo 2', sans-serif;font-weight: bold;font-size: 50px;line-height: 78px;background: #FFF;margin-left: 96px;padding-left: 32px;display: block;}
.line:before {content: '';position: absolute;top: 55%;transform: translateY(-50%);width: 100%;height: 2px;background: #1E4D8B;z-index: -1;}
.line {position: relative;}

.home2 {margin-bottom: 100px;}
.home2__list {margin-top: 60px;display: grid;grid-template-columns: repeat(4,1fr);grid-gap: 30px;text-align: center;cursor:pointer;}
.home2__list_item {padding: 30px 10px;position: relative;transition:.5s ease-in-out;}
.home2__list_item-svg {margin-bottom: 20px;}
.home2__list_item-svg svg path{transition:.5s ease-in-out;}
.home2__list_item p {margin-bottom: 10px;transition:.5s ease-in-out;}
.home2__list_item span {position: absolute;top: 30px;left: 20px;font-family: 'Roboto',sans-serif;font-weight: bold;font-size: 18px;line-height: 24px;color: #1E4D8B;}
.home2__list_item:hover{background: #1E4D8B;box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.25);    }
.home2__list_item:hover svg path{fill:#fff;  }
.home2__list_item:hover p{color: #fff;  }
.home2__list_item:before {content: '';position: absolute;right: -15px;top: 50%;transform: translateY(-50%);width: 1px;height: 40%;background: #D2D2D2;z-index: -1;}
.home2__list_item:after {content: '+';position: absolute;right: -21px;top: 50%;transform: translateY(-50%);color: #D2D2D2;font-size: 24px;background: #fff;z-index: -1;}
.home2__list_item:last-child:before, .home2__list_item:last-child:after{content:unset;}

.home3 {margin-bottom: 150px;}
.home3 .title.line {margin-bottom: 20px;}
.home3__table {margin-top: 70px;position: relative;}
.home3__table_horizon {width: 97%;max-height: 310px;overflow: hidden;display: flex;flex-direction: column-reverse;    position: relative;}
.home3__table_horizon p {border-bottom: 1px solid rgba(66, 75, 90, 0.5);margin: 0;margin-top: 45px;padding-bottom: 6px;}
.home3__table_horizon p:last-child {margin: 0;}
.home3__table_horizon:after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;background: #1E4D8B;height: 2px;z-index: 1;}
.home3 p {font-family: 'Exo 2',sans-serif;font-size: 15px;line-height: 18px;font-weight: 500;}
.home3__table_vertical {padding: 0 3%;padding-top: 20px;display: grid;grid-template-columns: repeat(8,1fr);grid-gap: 27px;width: 100%;position: absolute;bottom: 0;height: 100%;}
.home3__table_vertical_item {text-align: center;position: relative;height: 100%;display: flex;flex-wrap: wrap;align-items: flex-end;}
.home3__table_vertical_item-wkala-numb {position: absolute;top: -25px;left: 50%;transform: translateX(-50%);}
.home3__table_vertical_item-wkala-numb span{font-weight: 700;}
.home3__table_vertical_item-wkala {width: 50%;margin: 0 auto;height: 0;background: #C2D1D9;position:relative;transition: 1.5s ease-in-out;}
.home3__table_vertical p {position: absolute;bottom: -40px;margin: 0;height: 30px;left: 50%;transform: translateX(-50%);}
.home3__table_vertical_item:nth-child(2n+1) .home3__table_vertical_item-wkala{background: #1E4D8B;}

/* Высота таблицы указывается в .home3__table_horizon */
/* Высота до 100% = 721px( для отображения цифры шкалы ) */

/* одно деление равно 70px( от начала до конца деления ) */
/* 10% = 70px */

.w41 {height: 287px;}
.w19 {height: 133px;}
.w8 {height: 56px;}
.w4 {height: 28px;}
.w5 {height: 35px;}
.w3 {height: 21px;}
.w1 {height: 7px;}

.shkalanone{height:0;}
/* / */


.home5 .title {margin-bottom: 50px;}
.slider1_item p {position: absolute;top: 15px;left: 15px; color: #fff;font-family: 'Roboto',sans-serif;z-index: 2; transition: .5s;}
.slider1_item {position: relative;display:flex!important;height: 150px; align-items: center;border: 1px solid #5550; transition: .5s;overflow:hidden;}
.slider1_item:after {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #000;z-index: 1;opacity: .5;transition:.5s;pointer-events: none;}
.slider1_item img {z-index: 0;width: 100%;height: 100%;object-fit:scale-down;}
.slider1_item:hover:after{opacity:0;}
.slider1_item:hover p{opacity: 0;}
.slider1_item:hover {border-radius: 10px;border-color: #1E4D8B;}
.slider1_item a {position: absolute;left: 20px;bottom: 20px;background:#1E4D8B;width:30px;height:30px;display: flex;align-items: center;justify-content: center;border-radius: 20px;transition: .5s;outline: none;}
.slider1_item a img{width: 15px;height: 15px;}
.slider1_item a:hover {transform: scale(1.1);}
.slider1 {margin-bottom: 100px;}

.slider1 .slick-slide {margin: 0 15px;}
.prev img, .next img {width: 15px;height: 15px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.prev,  .next {position:absolute;top:50%;transform: translatey(-50%);background:#838383;width: 30px;height: 30px;border-radius: 25px;cursor: pointer;}
.prev {left: -40px;}
.next {right: -40px;}
.prev:active, .next:active {transform:translatey(-45%);}

.home5__wrapper {display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.home5__desc {width: 50%;}
.home5__desc p {margin-bottom: 50px;}
.home5__pic {width: 45%;}
.home5__pic img {width: 100%;object-fit: cover;}
#form1 input[name] {width: 100%;border: 0;border-bottom: 2px solid #CBCBCB;padding-bottom: 25px;margin-bottom: 40px;outline:unset;}
#form1 .form1_flex input {width: 48%;}
.form1_flex {display: flex;flex-wrap: wrap;justify-content: space-between;}
#form1 .mainmore {background: #23589e;color: #fff;border: 1px solid #23589e;outline:unset;}
#form1 .mainmore:hover {background: #fff;color: #23589e;}
[type="submit"] {cursor: pointer;}

footer {height: 100%;width: 100%;background: #1B1B1B;margin-top: 100px;}
.footer_wrapper {display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;padding: 20px 0;}
.footer_wrapper a {font-weight: 500;font-size: 16px;line-height: 18px;color: #fff;text-transform: uppercase;}
.footer_wrapper ul {list-style: none;display: flex;flex-wrap: wrap;justify-content: space-between;}
.footer_wrapper li {margin-left: 40px;position: relative;}
.footer_wrapper li:after {content: '/';position: absolute;right: -20px;top: 50%;transform: translateY(-50%);color: #aaa;}
.footer_wrapper li:last-child:after {content: unset;}
footer hr {background: #9a9a9a;}
.footer_coopyright {display: flex;flex-wrap: wrap;align-items: center;padding: 5px 0;justify-content: space-between;}
.footer_coopyright ul {display: flex;flex-wrap: wrap;list-style: none;padding: 0;margin: 0;}
.footer_coopyright li {margin-left: 20px;}
.footer_coopyright a {color: #fff;font-size: 14px;line-height: 16px;}
hr {margin: .5rem 0;}


/* О компании */

.internal-page {padding-top: 143px;}
p.hlebnye {margin: 0;margin-top: 50px;margin-bottom: 10px;font-size: 14px;line-height: 18px;color: #333;letter-spacing: 1.5px;text-transform: uppercase;}
.title1 span {font-family: 'Exo 2',sans-serif;font-weight: 800;font-size: 50px;line-height: 78px;}
.title1 {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;margin-bottom: 30px;}
.title1 a {font-weight: bold;font-size: 16px;line-height: 18px;background: #1E4D8B;border-radius: 10px;color: #fff;padding: 10px 15px;border: 2px solid #1E4D8B;transition: .5s;display: inline;width: fit-content;}
.title1 a:hover {background: #fff;color: #1E4D8B;border-radius: 15px;}
.sub_title {font-size: 20px;line-height: 28px;font-weight: 400;margin-bottom: 45px;}
.titleimg {margin-bottom: 50px;position: relative;}
.titleimg__length {position: absolute;right: 60px;top: -30px;height: 100%;width: calc( 100% - 60px );display: flex;flex-wrap: wrap;align-items: flex-start;justify-content: flex-end;pointer-events: none;}
.titleimg:hover .title_img__legth-1,.titleimg:hover .title_img__legth-2, .titleimg:hover .title_img__legth-3 {height: 11%;}
.title_img__legth-1 {width: 20px;height: 30%;background: #1E4D8B;margin-right: 28px;transition:.5s;}
.title_img__legth-2 {width: 20px;height: 40%;background: #3372C5;margin-right: 28px;transition:.5s;}
.title_img__legth-3 {width: 20px;height: 50%;background: #488EEA;transition:.5s;}
.subtitle span {font-weight: 600;font-size: 20px;line-height: 32px;font-family: 'Exo 2',sans-serif;margin-left: 4%;padding-left: 1%;background: #fff;display: block;margin-bottom: 30px;}

.about1_list {display: grid;grid-template-columns: repeat(4,1fr);grid-column-gap: 33px;margin-bottom:66px;}
.about1_list_column{position:relative;height: fit-content;}
.about1_list_column:not(:first-child):before {content:'';position: absolute;left: -16.5px;top: 0;height: 100%;width: 2px;background: #D2D2D2;}
.about1_list_column:nth-child(2) {padding-top:30px;}
.about1_list_column:nth-child(3) {margin-top:30px;padding-top:30px;}
.about1_list_column:nth-child(4) {margin-top:60px;padding-top:30px;}
.about1_list_item {margin-bottom: 95px;min-height: 290px;position: relative;}
.about1_list_item:last-child {margin:0;min-height:unset;}
.about1_list_column:not(:first-child) .about1_list_item:not(:last-child):before {content: '+';position: absolute;left: -21px;font-family: 'Roboto',sans-serif;font-weight: bold;font-size: 18px;line-height: 24px;bottom: -30px;color: #D2D2D2;background: #fff;}
.about1_item-img {margin-bottom: 30px;}
.about1_list_item p {font-weight: 600;font-size: 16px;line-height: 24px;font-family: 'Exo 2',sans-serif;margin: 0;}

.flex {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.mb {margin-bottom: 100px;}
.flex_pic {width: 40%;}
.flex_desc {width: 55%;}
.flex_desc p {font-size: 20px;line-height: 28px;}
.flex_desc ul {padding-left: 20px;}
.flex_desc li {margin-bottom: 10px;}

.about2__table .mainmore {background: #23589e;width: fit-content;margin: 0 auto;color: #fff;margin-bottom: 100px;border: 2px solid #23589e;position: relative;}
.about2__table {cursor: pointer;}
.about2__table .mainmore:hover {color: #23589e;background: #fff;}
.about2__table .mainmore:before {position: absolute;content: '';width: 100%;height: 50px;bottom: -50px;left: 50%;transform: translateX(-50%);background: url(/images/arrow_bottom.svg) no-repeat center center;transition: .5s;pointer-events: none;}
.about2__table .mainmore:hover:before {bottom: -57px;}
.about2__table_row {display: grid;grid-template-columns: .5fr 1fr 1fr .5fr;column-gap: 32px;position: relative;margin-bottom: 50px;}
.about2__table_row_item {display: flex;align-items: center;justify-content: center;text-align: center;padding: 10px 5%;background: #F3F3F3;border: 1px solid #979797;box-sizing: border-box;border-radius: 10px;position: relative;}
.about2__table_row .about2__table_row_item:before {content: '';position: absolute;top: -30px;width: 12px;height: 40px;transform: translateY(-50%);background: url(/images/arrow_bottom.svg) no-repeat center center;transition: .5s;}
.about2__table_row:not(:last-child):before {content: '';position: absolute;top: -50px;left: 50%;transform: translateX(-50%);max-width: 1006px;width: 84.8%;height: 15px;overflow: hidden;border: 2px solid #4B4B4B;border-bottom: unset;}
.about2__table_row_item span {font-family: 'Exo 2',sans-serif;font-weight: 600;font-size: 16px;line-height: 20px;}
.about2__table_row_item:hover:before {top: -23px !important;}
.about2__table_row:last-child {grid-template-columns: .5fr 1fr 0.75fr .75fr;margin: 0;}
.about2__table_row:last-child .about2__table_row_item:first-child {visibility: hidden;}
.about2__table_row:last-child .about2__table_row_item:last-child:before {width: 20%;transform: rotate(320deg) translatey(-50%);left: 0;}
.about2__table_row:last-child .about2__table_row_item:last-child:hover:before {width: 24%;}


.about3 .title1 span {font-size: 45px;}
.about3 li {list-style: none;padding-bottom: 25px;padding-top: 25px;margin-bottom: 7px;border-bottom: 1px solid #C0C0C0;transition: .5s;}
.about3 ul {padding: 0;}
.about3 svg {margin-right: 13px;}
.about3 li a {text-decoration: underline;display: block;}
.about3 li:hover {background: #1E4D8B;color: #fff;padding-left: 10px;}
.about3 li:hover svg path {fill: #fff;}
.about3 li a:hover {color: unset;}
.about3 svg path {transition: .5s;}

.about4__list {display: grid;grid-template-columns: repeat(4,1fr);grid-gap: 48px;}
.about4__list_item {border: 0.4px solid #8A8A8A;box-sizing: border-box;border-radius: 10px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
.about4__list_item-ico {margin: 20px;transition: .5s;}
.about4__list_item:hover .about4__list_item-ico {transform: scale(1.1);}


.analitika_cl .news-list__wrapper {padding-top: 20px;}
.analitika_cl .items-row:nth-child(2n+2) .span12 {position: relative;}
.analitika_cl .items-row:nth-child(2n+2) .span12 .item-image {float: left;margin-left: 100px;margin-right: 62px;}
.analitika_cl .items-row {margin-bottom: 60px;}
.analitika_cl .span12 .page-header {position: relative;}
.analitika_cl .item .news-list__wrapper .page-header:before{transition:.5s;position: absolute;content: '';top: 0;width: 57px;height: 2px;background: #1e4d8b;}
.analitika_cl .items-row:nth-child(2n+2)  .span12  .page-header:before {left: 0;}
.analitika_cl .analiz_title {font-family: 'Exo 2',sans-serif;font-weight: 600;font-size: 24px;line-height: 32px;margin-bottom: 24px;transition: .5s;}
.analitika_cl  .span12 p {font-family: 'Exo 2',sans-serif;font-size: 18px;line-height: 26px;display: block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis; transition:.5s;}
.analitika_cl .items-row:nth-child(2n+1) .span12 {position: relative;}
.analitika_cl .items-row:nth-child(2n+1) .span12 .item-image {float: right;margin-right: 100px;margin-left: 62px;}
.analitika_cl .items-row:nth-child(2n+1) .span12 .page-header:before {right: 0;}

/*.analitika_cl .span12 .readmore a:after {content: '';position: absolute;font-size: 28px;right: -43px;transition: .5s;width: 43px; padding:0;background:url(/images/arrow-right.svg) no-repeat center;}*/

.analitika_cl .span12 .readmore a {position: relative;font-family: 'Ubuntu',sans-serif;font-style: normal;font-weight: bold;font-size: 15px;line-height: 44px;padding:0;}
.analitika_cl .span12 .readmore a:hover:after {right: -50px;}
.analitika_cl .news-list__wrapper {padding-top: 20px;}
.analitika_cl .item  {transition: .5s;float: left;padding: 20px 0;border-radius: 10px;}
.analitika_cl .pull-left.item-image {height: 320px;overflow: hidden;}
.analitika_cl .pull-left.item-image img {height: 100%;transform: scale(1.01);}
.analitika_cl .item:hover {background: #1E4D8B;}
.analitika_cl .item:hover .analiz_title{color:#fff;}
.analitika_cl .item:hover .news-list__wrapper .page-header:before{ background: #fff;}
.analitika_cl .item:hover p{ color:#fff;}
.analitika_cl .items-row:nth-child(2n+1) .span12 .news-list__wrapper {padding-left: 15px;}
.analitika_cl .items-row:nth-child(2n+2) .span12 .news-list__wrapper {padding-right: 15px;}
.analitika_cl .span12 .readmore a:hover {color: #fff;}


.item-page .span12 .page-header {margin-bottom: 22px;margin-top: 30px;}
.item-page .span12 .item-image {float: left;margin: 0 15px 15px 0;}


.pagination {justify-content: center;}
li.pagination-start, li.pagination-end {display: none;}
.pagination ul {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;list-style: none;padding: 0;margin: 0;transition: .5s;padding: 10px;border-radius: 10px;}
.pagination ul:hover {background: #f3f3f3;}
.pagination span {cursor: default;}
.pagination li a:active {transform: scale(0.9);display: block;}
.pagination li {font-family: 'Exo 2', sans-serif;font-weight: 600;font-size: 18px;line-height: 22px;}
.pagination ul li:nth-child(3) a, .pagination ul li:nth-child(3) span {border-radius: 10px 0px 0px 0px;}
.pagination ul li:nth-last-child(3) a, .pagination ul li:nth-last-child(3) span {border-radius: 0px 10px 0px 0px;}
.pagination li span, .pagination li a {padding:0 5px;transition:.5s;padding: 3px 10px;}
.pagination li a:hover, .pagination li span:hover {background: #1E4D8B;color: #fff;}
.pagination li.pagination-prev, .pagination li.pagination-next {width: 50px;height: 50px;border: 2px solid #B0B0B0;border-radius: 100%;position: relative;font-size: 0;transition: .5s;}
.pagination li.pagination-prev a, .pagination li.pagination-next a {display: block;width: 100%;height: 100%;border-radius: 100%;z-index: 2!important;}
.pagination li.pagination-prev a:hover, .pagination li.pagination-next a:hover , .pagination li.pagination-prev span:hover, .pagination li.pagination-next span:hover {background:transparent!important;}
.pagination li.pagination-prev {margin-right: 35px;margin-left: 10px;}
.pagination li.pagination-next {margin-left: 35px;margin-right: 10px;}
li.pagination-prev a:before,li.pagination-next a:before , li.pagination-prev span:before,li.pagination-next span:before {position: absolute;width: 32px;height: 25px;font-size: 38px;color: #90979C;top: 50%;left: 50%;transform: translate(-50%, -50%);transition: .5s;}
li.pagination-prev a:before, li.pagination-prev span:before{content: '';background:url(/images/arrow-right.svg) no-repeat center;transform-origin: center; transform:rotate(180deg) translate(50%, 50%);}
li.pagination-next a:before, li.pagination-next span:before{content: '';background:url(/images/arrow-right.svg) no-repeat center;}
.pagination li.pagination-prev:hover a:before,.pagination li.pagination-next:hover a:before, .pagination li.pagination-prev:hover span:before,.pagination li.pagination-next:hover span:before {background: url(/images/arrow-rightbluepag.svg) no-repeat center;}
.pagination li.pagination-prev:hover,.pagination li.pagination-next:hover {border-color:#1e4d8b;}

.items-row.cols-2 {display: flex;flex-wrap: wrap;justify-content: space-between;margin-bottom: 3%;}
.span6 {width: 49%;}
.items-row.cols-2:after {content: unset;}
.blog .span12 .publication-wrapper{padding-bottom: 9px;border-bottom: 1px solid #C0C0C0;margin-bottom: 28px;}
.blog .items-row:last-child .publication-wrapper { border-bottom: none; } 
.blog .span12 .publication-wrapper .publcation__title{font-family: 'Exo 2',sans-serif;font-style: normal;font-weight: 600;font-size: 18px;line-height: 24px;color: #222222;margin-bottom: 25px;
}
.blog .span12 .publication-wrapper .publcation__authors{font-family: 'Ubuntu',sans-serif;font-style: normal;font-weight: normal;font-size: 16px;line-height: 24px;color: #222222;}
.blog .span12 .publication-wrapper .publcation__bottom {display: flex;flex-direction: row;justify-content:space-between;    align-items: center;margin-bottom: 24px;}
.blog .span12 .publication-wrapper .publcation__bottom>p{font-family: 'Ubuntu',sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 22px;color: #222222;width: 75%;margin-bottom: 0;}
.blog .span12 .publication-wrapper .publcation__bottom form {height: 100%;} 
.blog .span12 .publication-wrapper .publcation__bottom form button{font-family: Ubuntu;font-style: normal;font-weight: 500;font-size: 16px;line-height: 140.62%;text-decoration-line: underline;color: #222222;border: 0; background: transparent;position:relative;text-decoration-color:#C0C0C0;transition:.3s;
}
.blog .span12 .publication-wrapper .publcation__bottom form button::after{position:absolute;content:'';background-image:url('/images/download-doc.svg');background-size: 28px 28px;width: 28px;height: 28px; left: -32px;top: 50%;transform: translate(0, -50%);background-repeat: no-repeat;}
.blog .span12 .publication-wrapper .publcation__bottom form button:hover {color: #1E4D8B;}


.news-list .item {background: #FFFFFF;box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);height:100%;transition:.5s all linear;
}
.news-list .item:hover {background: #1E4D8B;}
.news-list .item a, .blog.news-list .item p, .blog.news-list .item div{transition:.5s all linear;}
.news-list .item:hover .published:after{background:#FFFFFF}
.news-list .article-info{margin-bottom:13px}
.news-list .item-image>img {border-radius: 2px;height:100%;width:100%;object-fit: unset;}
.news-list .published{position:relative;padding-left: 17px;}
.news-list .published:after{content: "";position: absolute;left: 0;background: #1E4D8B;height: 18px;top: 50%;transform: translate(0, -50%);width: 3px;transition:.5s all linear;}
.news-list .published time {font-family: 'Ubuntu',sans-serif;font-style: normal;font-weight: normal;font-size: 14px;line-height: 16px;color: #959595;margin-top:21.4px;transition:.5s all linear;
}
.news-list .item:hover .published time{color: #FFFFFF}
.news-list .item-image{height: 47%;border-radius: 0 0 5px 5px;overflow: hidden;}
.news-list .readmore>a:hover {text-decoration: underline;}
.news-list .news-list__wrapper {padding: 13px 36.5px 16px 18.5px;display: flex;flex-direction: column;justify-content: space-between;height: 53%;}
.news-list .news-list__wrapper .page-header, .tehno_cl .news-list__wrapper .page-header {margin-bottom:20px}
.news-list .news-list__wrapper .analiz_title, .tehno_cl .news-list__wrapper .analiz_title {font-family: 'Exo 2',sans-serif;font-style: normal;font-weight: bold;font-size: 18px;line-height: 24px;color: #222222;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.news-list .item:hover .analiz_title {color:#FFFFFF;}
.news-list .news-list__wrapper>p:not(.readmore), .tehno_cl .news-list__wrapper>p:not(.readmore) {font-family: 'Ubuntu',sans-serif;font-style: normal;font-weight: normal;font-size: 15px;line-height: 24px;color: #222222;margin-bottom:0;max-height: 100px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;margin-top: 0;}
.news-list .item:hover .news-list__wrapper>p:not(.readmore){color:#FFFFFF}
.news-list .news-list__wrapper .readmore {margin-top:auto;margin-bottom: 0;}
.news-list .news-list__wrapper .readmore>a, .tehno_cl .news-list__wrapper .readmore>a {font-family: 'Ubuntu',sans-serif;font-style: normal;font-weight: bold;font-size: 15px;line-height: 44px;color: #1E4D8B;border:0;padding:0;border-radius:0; position:relative;transition:.5s;}
.news-list .item:hover .news-list__wrapper .readmore>a {color:#FFFFFF;text-decoration:none;}
.news-list .item:hover .news-list__wrapper .readmore>a:after{background:url(/images/arrow-rightwhite.svg) no-repeat center;}
.news-list .news-list__wrapper .readmore>a:hover:after, .tehno_cl .news-list__wrapper .readmore>a:hover:after {right: -50px;}
.news-list .news-list__wrapper .readmore>a:after, .tehno_cl .news-list__wrapper .readmore>a:after {content: '';position: absolute;font-size: 28px;right: -43px;width: 43px;height: 43px;transition:.5s;background:url(/images/arrow-rightblue.svg) no-repeat center;}


.slider_news {margin-top: 50px;margin-bottom: 100px;}
.slider_news .slick-slide {margin: 0 32px;}
.slider_news .blog1latestnews3 {margin-bottom: 10px;}
.slider_news .blog1latestnews6 {margin: 0;margin-bottom: 5px;text-align: left;font-size: 14px;line-height: 21px;color: #959595;}
.slider_news .blog1latestnews4 a {font-family: 'Exo 2',sans-serif;font-weight: 700;font-size: 18px;line-height: 24px;color: #000;}
.slider_news .blog1latestnews4 {margin: 0;margin-bottom: 10px;}
.slider_news .blog1latestnews5 {font-weight: 300;font-size: 15px;line-height: 24px;}
.slider_news .blog1latestnewshref a {font-weight: bold;font-size: 15px;line-height: 44px;color: #1e4d8b;}
.slider_news .blog1latestnewshref {margin-top: auto;}
.slider_news .blog1latestnews2 {display: flex!important;flex-direction: column;margin: 0;min-height: 450px;}
a[href="http://blogprogram.ru/"] {display: none;}

.techno-links ul.nav.menu {justify-content: normal;border-bottom: 1px solid #555;}
.techno-links ul.nav.menu li {margin-right: 47px;padding-bottom: 14px;}
.techno-links ul.nav.menu li:last-child {margin-right: 0;}
.techno-links ul.nav.menu li.current.active {border-bottom: 3px solid #1E4D8B;color: #1E4D8B;}
.techno-links ul.nav.menu li:hover {border-bottom: 1px solid #1E4D8B;}
.techno-links ul.nav.menu li.current.active a {color: #1E4D8B;}
.techno-links ul.nav.menu li a {text-transform: none;font-family: 'Exo 2',sans-serif;font-weight: bold;font-size: 18px;line-height: 22px;}
.techno-links {margin-bottom: 62px;}
.techno-desc {font-size: 20px;line-height: 28px;margin-bottom: 55px;}
.btn.focus, .btn:focus {box-shadow: unset;}

.tehno_cl .items-row {display: grid;grid-template-columns: repeat(3, 1fr);grid-template-rows: repeat(1, 430px);grid-column-gap: 35px;grid-row-gap: 55px;}
.tehno_cl .news-list__wrapper p {font-weight: 300;margin-bottom: 0;margin-top: auto;}
.tehno_cl .item:hover {box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);transform: scale(1.05);}
.tehno_cl .item {transition: .5s;height: 100%;}
.tehno_cl .item-image {height:45%;}
.tehno_cl .item-image img {height: 100%;width: 100%;}
.tehno_cl .news-list__wrapper {padding: 15px;height: 55%;display: flex;flex-direction: column;}


.contacts_img {display: flex;flex-wrap: wrap;align-items: center;justify-content: flex-end;width: auto;}
.contacts_img small {margin-right: 40px;font-size: 14px;line-height: 24px;color: #b3b3b3;font-family: 'Montserrat',sans-serif;}
.contacts .contacts_img a {padding: 0;border-radius: 100%;border: 0;width: auto;background: none;margin-right: 15px;}
.contacts_img-pic {width: 40px;height: 40px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;background: #222;border-radius: 100%;border: 2px solid #222;transition: .5s;}
.contacts .contacts_img a:last-child {margin: 0;}
.contacts_img-pic:hover {background: #fff;border-color: #1E4D8B;}
.contacts_img-pic:hover svg path {fill: #1E4D8B;}
.contacts_img-pic svg path {transition: .5s;}
.contacts__wrapper {display: flex;flex-wrap: wrap;justify-content: space-between;}
.contacts__wrapper_desc {width: 67%;}
.contacts__wrapper-pic {width: 30%;display: flex;flex-wrap: wrap;justify-content: flex-end;}
.contacts__wrapper_dir {display: flex;flex-wrap: wrap;flex-direction: column;justify-content: space-between;height: 100%;}
.contacts__wraper_dir-desc {height: 25%;}
.contacts__wrapper_dir-map {height: 70%;}
.contacts__wrapper_dir-map iframe {width: 100%;height: 100%;}
.contacts__wrapper_dir-desc-flex {display: grid;grid-template-columns: repeat(4,auto);grid-column-gap: 50px;}
.contacts__wrapper_dir_desc-flex-item-title {font-weight: bold;font-size: 16px;line-height: 26px;font-family: 'Exo 2',sans-serif;margin-bottom: 10px;}
.contacts__wrapper_dir_desc-flex-item p,.contacts__wrapper_dir_desc-flex-item a {font-size: 16px;line-height: 26px;}
.contacts__wrapper_dir_desc-flex-item a {display: block;}

.item-page h2 {margin: 20px 0 10px 0;font-family: 'Exo 2',sans-serif;font-weight: 600;font-size: 24px;line-height: 32px;}
.item-page .item-image {float: left;margin: 0 10px 10px 0;max-width: 40vw}

.modalshow {position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;z-index: 100;display:none;}
.modalshow video {width: 100%;height: 100%;object-fit: cover;}
.modalshow_choose {position: fixed;left: 10%;top: 0;height: 100vh;width: 30%;background: #FFFFFFd0;display: flex;align-items: center;justify-content: center;flex-direction: column;}
.modalshow_choose svg {position: absolute;top: 20px;}
/*.modalshow_choose a {padding: 10px 100px;display: inline-block;margin: 0 auto;text-align: center;background: #1E4D8B;border-radius: 20px;margin-bottom: 20px;color: #fff;font-weight: bold;font-size: 16px;line-height: 18px;}
.modalshow_choose a:last-child {margin: 0;}*/
.block6 .moduletable:nth-child(2) {z-index: 101;position: fixed;left: 10%;top: 50%;transform: translateY(-50%);width: 30%;display:none;}
.block6 .moduletable:nth-child(2) ul {display: flex;flex-wrap: wrap;flex-direction: column;}
.block6 .moduletable:nth-child(2) ul li {display: block;margin: 10px auto;text-align: center;width: 300px;transition:.5s;}
.block6 .moduletable:nth-child(2) li a {display: block;margin: 0;color: #fff;font-weight: bold;font-size: 16px;line-height: 18px;padding: 10px 100px;background: #1E4D8B;border-radius: 15px;border: 2px solid #1E4D8B;transition: .5s;}
.block6 .moduletable:nth-child(2) li a:after,.block6 .moduletable:nth-child(2) li a:before {content: unset;}
.block6 .moduletable:nth-child(2) li a:hover {background: transparent;color: #1E4D8B;}
.block6 .moduletable:nth-child(2) ul li:hover {margin: 15px auto!important;}
.block6 .moduletable:nth-child(2).modal-active, .modalshow.modal-active {display: block;}

#modal_form input[type="text"] {border: 0;border-bottom: 1px solid #1e4d8b;border-radius: 4px;transition: .5s;outline: unset;width: 49%;margin-bottom: 15px; padding: 10px 0 10px 10px;}
#modal_form input[type="text"]:hover, #modal-form input[type="text"]:active, #modal-form input[type="text"]:active {border-radius: 10px;}
#modal_form {display: flex;flex-wrap: wrap;justify-content: space-between;}
.modal-form-submit {background: #1E4D8B;border: 2px solid #1E4D8B;border-radius: 5px;color: #fff;font-weight: 500;padding: 5px 10px;width: 49%;transition: .5s;outline: none;}
.modal-form-submit:hover {background: #fff;color: #1E4D8B;border-radius: 10px;}

.tabcontent {animation: fadeEffect 1s;height: 50vh;}
.tab {border: 1px solid #D2D2D2;margin-bottom: 30px;border-radius: 20px;display: flex;flex-wrap: wrap;justify-content: space-between;overflow: hidden;}
.tab button {padding-bottom: 10px;background: unset;border: unset;position: relative;outline: unset;cursor: pointer;font-size: 21px;padding: 0;width: 50%;transition:.5s;padding: 5px 0;}
.tab button.active {background: #1e4d8b;color: #fff;border-radius: 20px;overflow: hidden}
.tehno_cl .slider_techno .item-image , .tehno_cl .slider_techno2 .item-image {height: 310px;overflow: hidden;max-height: 40vh;}
.backdrop {position: absolute;left: 0;top: 0;width: 100vw;height: 100vh;background: #000;opacity: 0.5}


  .struk__wrapper {
    width: 1200px;
    margin: 0 auto;
  }

  .struk__main {
    background: #23589e;
    width: fit-content;
    margin: 0 auto;
    color: #fff;
    margin-bottom: 100px;
    position: relative;

    font-weight: 700;
      font-size: 16px;
      line-height: 18px;
      letter-spacing: 0.02em;
      text-transform: uppercase;
      border: 2px solid #fff;
      border-radius: 0px 20px 20px 20px;
      padding: 10px 50px;
      transition: .5s;
  }

  .struk__main:before {
    position: absolute;
      content: '';
      width: 100%;
      height: 50px;
      bottom: -50px;
      left: 50%;
      transform: translateX(-50%);
      background: url(/images/arrow_bottom.svg) no-repeat center center;
      transition: .5s;
      pointer-events: none;
  } 

  .struk__main:hover {
    color: #23589E;
    background: #fff;
    border: 2px solid #23589e;
  }



  .struk__row {
    display: flex;
      position: relative;
      margin-bottom: 50px;
  }

  .struk__row:before {
    content: '';
      position: absolute;
      top: -50px;
      left: 51%;
      transform: translateX(-50%);
      max-width: 1037;
      width: 84.8%;
      height: 0;
      overflow: hidden;
      border: 2px solid #4B4B4B;
      border-bottom: unset;
  }

  .struk__row-vis:before {
    content: '';
    border: none;
  }

  .struk__item {
    margin-right: 10px;
    width: 20%;
    display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      padding: 10px 5%;
      background: #F3F3F3;
      border: 1px solid #979797;
      box-sizing: border-box;
      border-radius: 10px;
      position: relative;
    }
  

  .struk__item:before {
    content: '';
      position: absolute;
      top: -30px;
      width: 12px;
      height: 40px;
      transform: translateY(-50%);
      background: url(/images/arrow_bottom.svg) no-repeat center center;
      transition: .5s;
  }

  .struk__item-vis {
    visibility: hidden;
  }

  .struk__item-reverse:before {
    content: '';
      position: absolute;
      top: 10px;
      left: -30px;
      width: 12px;
      height: 40px;
      transform: rotate(-90deg);
      background: url(/images/arrow_bottom.svg) no-repeat center center;
      transition: .5s;
  }

  .struk__item-bg {
    background: #fff;
    border: none;
  }

  .struk__wrap__inner {
    display: flex;
    justify-content: space-between;
    align-items:flex-start;
  }

  .struk__wrap__inner:before {
    content: '';
      position: absolute;
      top: -10px;
      left: 26%;
      transform: translateX(-50%);
      width: 525px;
      margin-bottom: 30px;
      height: 0;
      overflow: hidden;
      border: 2px solid #4B4B4B;
      border-bottom: unset;
  }

  .struk__item__duable {
    width: 200px;
    margin-bottom: 60px;

  }
  .struk__wrap__inner_2 {
    margin-right: 140px;
  }
  .struk__wrap__inner_2:before {
    content: '';
    position: absolute;
    top: 44%;
    right: 24%;
    transform: rotate(90deg);
    width: 769px;
    height: 0;
    overflow: hidden;
    border: 2px solid #4B4B4B;
    border-bottom: unset;
}
  }